#include <stdlib.h>
#include <stdio.h>



void lundata_(long *dataLength,int *fd){
    

   int         ERROR;

  FILE *pFile;
  pFile = fopen("DWTemp.dat", "r");
  
  if (pFile==NULL) exit (1);

  // obtain file size.
  fseek (pFile , 0 , SEEK_END);
  dataLength = ftell (pFile);
  rewind (pFile);
  fclose (pFile);
  return 0;
}
